/*
Theme Name:     BID - Tigermoth World
Theme URI: 	
Description:    Child theme for the Jupiter theme 
Author:         BID
Theme URI: 	
Template:       jupiter
Version:        4.4
*/

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px) {
ul li.HideonMob > div {
	display: none !important;
}}


/*----------------------------------------------------------------------------------  Fix for Logo on mobiles -----------------*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 736px) { 
#mk-header.sticky-style-fixed .header-logo {
	height: 100px !important;
}
#mk-header.sticky-style-fixed .header-logo a {
	float: left !important;
	margin-left: 15px;
}}


/*----------------------------------------------------------------------------------  Tables fix -----------------*/
table td {
    text-align: left !important;
}

/*----------------------------------------------------------------------------------  Footer Fix -----------------*/
.widget_social_networks a:last-child {
	top: -10px;
}